{{!< default}}

<div class="content-area">
    <main class="site-main">
        {{#author}}
        <section class="term container large">
            {{#if profile_image}}
            <div class="term-image-container u-placeholder">
                <img class="term-image u-object-fit" src={{img_url profile_image size="xs"}} alt="{{name}}">
            </div>
            {{/if}}
            <div class="term-wrapper">
                <h1 class="term-name">{{name}}</h1>
                <div class="term-description">{{bio}}</div>
            </div>
        </section>
        {{/author}}
        <div class="post-feed">
            {{#foreach posts}}
            {{> "loop"}}
            {{/foreach}}
        </div>
        {{pagination}}
    </main>
</div>